Diese Seite wurde überarbeitet. Sie werden automatisch zur Seite https://www.psychometrica.de/elfe1-6_updates.html weitergeleitet ...



Download

Hier können Sie Updates für ELFE 1-6 und ELFE-Training laden. Außerdem werden Aufgabensets eingespeist, die von Nutzern des Trainingsprogramms erstellt wurden:

  1. Programm-Demos
  2. Aufgabensets und Updates für ELFE-Training
  3. Updates für ELFE 1-6




Programm-Demos

       ELFE 1-6: Ein Leseverständnistest für Erst- bis Sechstklässler (Demo)
Demonstration des Lesetests mit eingeschränktem Funktionsumfang und einigen Aufgaben, die bei der Testkonstruktion aussortiert wurden.

Anleitung
Falls auf Ihrem Rechner bereits Java (ab Version 1.4) installiert ist, genügt der Download der Version ohne Java. Laden Sie andernfalls bitte die Version mit integrierter Java-Laufzeitumgebung.









Aufgabensets und Updates für ELFE-Training

Derzeit wurden noch keine Sets eingeschickt. Wenn Sie Ihre Aufgaben anderen Benutzern zur Verfügung stellen möchten, dann wählen Sie im Editor des Trainingsprogramms "Exportieren ..." und schicken Sie die exportierte Datei an .


       Manuelle Eingabe von Testergebnissen

Funktionen

Das Trainingsprogramm erlaubt das Einlesen von Testergebnissen, die mit der Computerfassung des Leseverständnistests ELFE 1-6 erstellt wurden. Mit dem kleinen Hilfsprogramm ist das nun auch mit Ergebnissen aus der Papier- und Bleistiftfassung möglich. Bitte geben Sie hierzu Namen und Testwerte des Kindes ein, und wählen Sie die Klassenstufe aus. Durch Klick auf 'Speichern' lässt sich eine Datei exportieren, die anschließend vom Trainingsprogramm aus geladen werden kann.

Das Programm muss nicht installiert werden. Es benötigt eine bereits installierte Java-Laufzeitumgebung (Version 1.6.0 oder höher), die sich bereits auf dem Rechner befinden sollte, sofern das ELFE-Training installiert ist.





       Update auf Version 1.0.7

Funktionen
Version 1.0.7
Version 1.0.6 und davor
  • Korrektur einiger Rechtschreibfehler in den Aufgabensets
vorgesehen für:
ELFE-Training Version 1.0 bis 1.06

Anleitung
Beenden Sie zunächst das ELFE-Training, falls dieses gerade läuft. Installieren Sie das Update in das gleiche Verzeichnis wie ELFE-Training. Das Update ist ab dem nächsten Programmstart aktiv.








Updates für ELFE 1-6

       Update auf Version 1.4.0

vorgesehen für:
ELFE 1-6, Version 1.0 bis 1.3.1

Anleitung
Beenden Sie zunächst ELFE 1-6 und das Programm zur Kurzabfrage, falls diese gerade laufen. Installieren Sie das Update in das gleiche Verzeichnis wie ELFE 1-6. Das Update ist ab dem nächsten Programmstart aktiv.

Wichtiger Hinweis!
Ab Version 1.4.0 benötigt ELFE 1-6 eine Java Laufzeitumgebung 1.6.0 oder höher. Sollte auf Ihrem Rechner eine ältere Java-Version installiert sein, dann können Sie eine aktuelle Laufzeitumgebung unter http://java.com/de/download/index.jsp laden. Bitte beachten Sie, dass ELFE 1-6 ab Version 1.4.0 hierdurch nicht mehr auf Windows 95 und 98 betrieben werden kann.



ältere Updates (auch auf Win98 lauffähig)




       Testmanual, differentielle Auswertung

Inhalt
  • Die Zuordnung der Aufgaben des Satz- und Textverständnistests zu den einzelnen Kategorien in Tabelle 5 auf Seite 30 des Testhandbuchs ist fehlerhaft. Laden Sie bitte stattdessen die untenstehende Tabelle.




       Testmanual, Retestreliabilitäten der PC-Fassung

Inhalt
  • Im Benutzerhandbuch fehlt auf S. 36 Tabelle 9 (siehe Tabelle unten).







Updates für ELFE-Training

Derzeit liegen keine Patches vor.